package xyz.wbsite.module.conf.req;

import xyz.wbsite.frame.base.BaseUpdateRequest;
import javax.validation.constraints.NotNull;

/**
 * MappingDeleteRequest - 映射删除
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-03-18
 */
public class MappingDeleteRequest extends BaseUpdateRequest {

    /**
     * 主键
     */
    @NotNull(message = "[id]主键不能为空")
    private long id;

    public long getId() {
        return this.id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
